## mopidy-tunein 0.2.2

=== debian/changelog ===
mopidy-tunein (0.2.2-2) unstable; urgency=medium

  * Add mopidy (>= 1.0.8-2) as a Build-Depends so the mopidy pydist file is
    available when building.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 31 Jul 2015 11:25:51 +0200

mopidy-tunein (0.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #794023)

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 29 Jul 2015 22:20:50 +0200
