=== debian/control ===
Source: mopidy-tunein
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends: debhelper (>= 9),
               dh-python,
               mopidy (>= 1.0.8-2),
               python-all (>= 2.7),
               python-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/kingosticks/mopidy-tunein
Vcs-Git: git://github.com/jodal/mopidy-tunein.git
Vcs-Browser: https://github.com/jodal/mopidy-tunein
X-Python-Version: >= 2.7

Package: mopidy-tunein
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Mopidy extension for playing music from TuneIn
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for playing music from TuneIn's
 directory of thousands of radio stations from all over the world.
