## mopidy-tunein 0.4.0

=== debian/changelog ===
mopidy-tunein (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Update my email address
    - Bump Standards-Version to 3.9.7, no changes needed
    - Add Build-Depends on python-mock and python-nose for testing
  * debian/copyright
    - Update my email address
  * debian/rules
    - Run test suite

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 17 Feb 2016 00:11:59 +0100

mopidy-tunein (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * Migrate to git-dpm, remove gbp config
  * debian/control
    - Update Vcs-Git and Vcs-Browser to point to Alioth
  * debian/copyright
    - Update copyright years
  * debian/watch
    - Verify upstream package's signature

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 14 Feb 2016 23:39:31 +0100
