=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: mopidy-tunein
 Section: sound
 Priority: optional
-Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
+Maintainer: Stein Magnus Jodal <jodal@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                mopidy (>= 1.0.8-2),
-               python-all (>= 2.7),
+               python-all,
+               python-mock,
+               python-nose,
                python-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/kingosticks/mopidy-tunein
-Vcs-Git: git://github.com/jodal/mopidy-tunein.git
-Vcs-Browser: https://github.com/jodal/mopidy-tunein
+Vcs-Git: https://anonscm.debian.org/git/pkg-mopidy/mopidy-tunein.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mopidy/mopidy-tunein.git
 X-Python-Version: >= 2.7
 
 Package: mopidy-tunein
