## mopidy-tunein 0.4.1

=== debian/changelog ===
mopidy-tunein (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 3.9.8, no changes needed

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 09 Aug 2016 22:42:58 +0200
