=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-mock,
                python-nose,
                python-setuptools,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/kingosticks/mopidy-tunein
 Vcs-Git: https://anonscm.debian.org/git/pkg-mopidy/mopidy-tunein.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mopidy/mopidy-tunein.git
