## mopidy-tunein 1.0.0

=== debian/changelog ===
mopidy-tunein (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Switch from Python 2 to 3 (Closes: #937082)
  * Bump debhelper from 10 to 12
  * Disable tests because of pkg_resurces usage
  * d/control: Bump Standards-Version to 4.4.1, no changes
  * d/control: Require mopidy >= 3
  * d/control: Update Description
  * d/copyright: Update copyright years
  * d/copyright: Use HTTPS for the copyright spec
  * d/rules: Install changelog

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 15:34:23 +0100

mopidy-tunein (0.4.1-2) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 4.1.4, no changes required
    - Set Vcs-* to salsa.debian.org
    - Require debhelper 10
  * debian/copyright
    - Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 15 Apr 2018 21:28:31 +0200
