=== debian/control ===
Source: mopidy-tunein
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <jodal@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               mopidy (>= 3),
               python3,
               python3-setuptools,
Standards-Version: 4.4.1
Homepage: https://github.com/kingosticks/mopidy-tunein
Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-tunein.git
Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-tunein

Package: mopidy-tunein
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Mopidy extension for playing music from TuneIn
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension for playing music from TuneIn's
 directory of thousands of radio stations from all over the world.
