## mopidy-tunein 1.1.0

=== debian/changelog ===
mopidy-tunein (1.1.0-2) unstable; urgency=medium

  * Team Upload
  * Patch-out usage of pkg_resources (Closes: #1083499)
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Bump debhelper-compat to 13
  * Rewrite d/watch in v5 format
  * Rename file under debian/ for debhelper 14/15 compatibility

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team

 -- Alexandre Detiste <tchet@debian.org>  Fri, 30 Jan 2026 16:02:06 +0100

mopidy-tunein (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 19 Jan 2021 22:19:19 +0100

mopidy-tunein (1.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stein Magnus Jodal ]
  * New upstream release
  * d/watch: Use HTTPS, ignore signatures
  * d/control: Set Rules-Requires-Root to no
  * d/copyright: Update copyright years
  * d/rules: Remove changelog override

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 19:48:23 +0100
