=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/Mopidy-TuneIn/
Matching-Pattern: Mopidy-TuneIn-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversionmangle: s/(rc|a|b|c)/~$1/
